::ng-deep .my-class .modal-dialog { 
  max-width: 80%;
  width: 80%;
  
}

.example-list {   
    max-width: 100%;
    border: solid 1px #ccc;
    min-height: 60px;
    display: block;
    background: rgba(216, 216, 216, 0.87);
    border-radius: 4px;
    overflow: hidden;
    padding: 10px;
  }

  th {
    background: rgba(189, 215, 238, 0.87);
  }
  td {
    padding: 5px;
    
  }

  .mat-expansion-panel-header {
    background: rgba(172, 172, 172, 0.87);
  }

  .example-box {
    padding: 20px 10px;
    border-bottom: solid 1px #ccc;
    color: rgba(0, 0, 0, 0.87);
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
    cursor: move;
    background: white;
    font-size: 14px;
  }
  
  .cdk-drag-preview {
    box-sizing: border-box;
    border-radius: 4px;
    box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.2),
                0 8px 10px 1px rgba(0, 0, 0, 0.14),
                0 3px 14px 2px rgba(0, 0, 0, 0.12);
  }
  
  .cdk-drag-placeholder {
    opacity: 0;
  }
  
  .cdk-drag-animating {
    transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
  }
  
  .example-box:last-child {
    border: none;
  }
  
  .example-list.cdk-drop-list-dragging .example-box:not(.cdk-drag-placeholder) {
    transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
  }


td {
  border: 1px inset rgba(189, 215, 238, 0.87);
  border-collapse: collapse;
  border-spacing: 0;
}

